Manifest-Version: 1.0
Automatic-Module-Name: org.etsi.mts.tdl.tx.ui
Bundle-ManifestVersion: 2
Bundle-Name: org.etsi.mts.tdl.tx.ui
Bundle-Vendor: ETSI
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.etsi.mts.tdl.tx.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.etsi.mts.tdl.tx,
 org.etsi.mts.tdl.tx.ide,
 org.etsi.mts.tdl.model,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.jdt.core,
 org.eclipse.xtend.lib,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.pde.core,
 org.eclipse.ui.forms,
 org.etsi.mts.tdl.openapi2tdl.next
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.etsi.mts.tdl.tx.ui.internal,
 org.etsi.mts.tdl.ui.contentassist,
 org.etsi.mts.tdl.ui.outline,
 org.etsi.mts.tdl.ui.quickfix,
 org.etsi.mts.tdl.ui.wizard
Bundle-Activator: org.etsi.mts.tdl.tx.ui.internal.TxActivator
